
/* - ulma.css - */
@media screen {
/* http://www.gh-ulma.com/portal_css/ulma.css?original=1 */
body {
color:Black;
font-family:"Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
font-size:69%;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
background: #f2f2f2 url(fondo.jpg) repeat-x top left;
}
#visual-portal-wrapper{
margin:30px auto !important;
}
a {
color:#e20a16;
text-decoration: none;
}
a:hover {
color:#000;
}
hr {
background-color:#c1c1c1;
border:0pt none;
color:#c1c1c1;
height:1px;
margin:0.5em 0pt 0.5em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color:#333 !important;
text-decoration:none;
}
h1 {
font-size:200%;
line-height: 120%;
margin: 0.75em 0 0 0;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{
color:#e20a16 !important;
text-decoration:underline;
}
.documentActions {
border-top:0pt none;
}
#portal-languageselector-ulma {
float: right;
}
#portal-languageselector-ulma a:hover{
background: #fff !important;
color: #000;
}
.actionMenu .actionMenuContent ul {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background: none repeat scroll 0 0 #fff;
border: 1px solid #ccc !important;
display: block;
margin: 2px 0 0 0;
padding: 5px;
width: 100%;
border-radius: 5px;
}
.actionMenu .actionMenuContent {
right: 20px;
}
#portal-languageselector,
#portal-languageselector-ulma {
margin: 0 0 0.5em 0;
height: 20px;
}
#portal-languageselector a,
#portal-languageselector-ulma a {
text-decoration: none;
margin: 0 0.5em;
}
input.searchButton {
background:White;
border:1px solid #c1c1c1;
padding:1px 1px 1px 1px;
text-transform:lowercase;
}
#searchGadget {
border:1px solid #c1c1c1;
padding: 2px;
width: 150px;
}
#content {
line-height: 1.5em;
}
#portal-top {
height: 153px;
}
#portal-logo img {
float: left;
}
#main-tabs{
float: left;
width: 950px;
}
#editable-tagline{
float: left;
margin: 5px 0 0 100px !important;
}
#editable-tagline h2{
color: #E20A16 !important;
font-size: 180%;
font-family: Arial Black, Arial, Helvetica, sans-serif !important;
}
.template-packaging-solution-view #content,
.template-product-view #content{
line-height: 1.5em;
border: 1px solid #c1c1c1;
}
.template-packaging-solution-view #content{
width: 503px;
}
.template-packaging-solution-view #content.requestform{
width: 712px;
}
.template-product-view #content.requestform{
width: 713px;
}
#pscontent, #pcontent{
padding: 1em;
}
.requestform .kssattr-formname-requestoffer{
padding: 1em;
}
.kssattr-formname-requestoffer{
padding: 1em;
}
.thankyou{
padding: 1em;
}
.thankyou h2{
margin:0 0 1em;
}
.template-packaging-solution-view .documentContent,
.template-product-view .documentContent{
position: relative;
margin:1em 1em 2em !important;
padding:0 !important;
}
.template-packaging-solution-view #contentTopLeft,
.template-product-view #contentTopLeft{
background: transparent url(topleft.gif) top left no-repeat;
position: absolute;
height: 4px;
width: 4px;
border: none;
left: 0px;
top: 0px;
}
.template-packaging-solution-view #contentTopRight,
.template-product-view #contentTopRight{
background: transparent url(topright.gif) top right no-repeat;
position: absolute;
height: 4px;
width: 4px;
border: none;
top: 0px;
right: 0px;
}
.template-packaging-solution-view #contentBottomLeft,
.template-product-view #contentBottomLeft{
background: transparent url(bottomleft.gif) bottom left no-repeat;
position: absolute;
height: 4px;
width: 4px;
border: none;
bottom: 0px;
left: 0px;
}
.template-packaging-solution-view #contentBottomRight,
.template-product-view #contentBottomRight{
background: transparent url(bottomright.gif) bottom right no-repeat;
position: absolute;
height: 4px;
width: 100%;
border: none;
bottom: 0px;
right: 0px;
margin-right: 0px;
}
.template-packaging-solution-view #contentTopRight,
.template-packaging-solution-view #contentBottomRight{
right: 1px;
}
.view-solutions #contentBottomLeft,
.view-solutions #contentBottomRight{
display: none;
}
.view-solutions #content{
margin-bottom: 1em;
padding: 1em;
}
.packaging_solution{
width: 166px;
float:left;
margin: 5px 10px 5px 0;
display: block;
background: #fff url(productbottom.gif) no-repeat bottom left;
}
.productname{
background: #efefef;
font-size: 0.9em;
margin: 5px;
padding: 0 5px;
border-bottom: 1px solid #fff;
}
.packaging_solution h3{
font-size: 0.9em;
margin: 5px;
line-height: 130%;
font-weight: normal;
}
.packaging_solution p{
font-size: 0.8em;
line-height: 1.3em;
margin: 0 5px 5px 5px;
}
.productbottom{
height: 1px;
}
.packaging-solution-image{
margin: 10px auto;
width:128px;
height: 95px;
position:relative;
}
.packaging-solution-image2{
margin: 10px auto;
width:400px;
height: 300px;
position:relative;
}
.rounded-image{
width:400px;
height: 300px;
position:relative;
border: 0 !important;
}
.psImage{
position:absolute;
width:128px;
height:95px;
z-index:0;
}
.psImage2{
position:absolute;
width:400px;
height:300px;
z-index:0;
}
.frame{
position:absolute;
width:128px;
height:95px;
z-index:1;
}
.frame2{
position:absolute;
width:400px;
height:300px;
z-index:1;
}
.packaging_solution .visualPadding{
padding: 5px;
}
#pscontent, #pcontent{
position: relative;
}
#ps-menu, #product-menu{
padding: 5px 0em 5px 0;
white-space: nowrap;
list-style: none;
line-height: normal;
position: absolute;
right: 10px;
top:0px;
}
#pscontent .documentFirstHeading,
#pcontent .documentFirstHeading{
width: 69%;
}
.product-menu-list li{
display: inline;
margin:0 0 0 0.5em;
padding:0;
float: left;
background: url("menu.gif") repeat-x;
}
.product-menu-list a{
float: left;
line-height: 2.5em;
color: #fff;
padding: 0 10px !important;
text-decoration: none;
border: 0;
font-weight: bold;
}
.product-menu-list li a:hover {
background: url(menuhover.gif) repeat-x top left;
color: #fff;
text-decoration: none;
font-weight: bold;
}
.product-menu-list li a:visited{
color: white !important;
}
.sector, .product{
width: 166px;
float:left;
margin: 5px 10px 5px 0;
display: block;
height: 156px;
background: #fff url(productbottom.gif) no-repeat bottom left;
}
.sector img, .product img{
margin: 0 20px;
}
#complete-solutions .producttop {
width:694px;
background: #fff url("completesolutions_top.gif") no-repeat top left;
}
#complete-solutions .product {
text-align:center;
width:694px;
height: 165px;
background: #fff url("completesolutions_bottom.gif") no-repeat bottom left;
}
#complete-solutions .product img{
width:650px;
}
.market{
width: 342px;
float:left;
margin: 5px 10px 5px 0;
display: block;
height: 202px;
background: #fff url(market.gif) no-repeat top left;
}
.market img{
width: 320px;
margin: 10px;
}
.product h3, .sector h3, .market h3{
font-size: 1em;
text-align: center;
}
.sectors{
font-size: 0.8em;
margin: 0 10px !important;
text-align: center;
}
.producttop{
width: 166px;
height: 4px;
background: #fff url(producttop.gif) no-repeat top left;
}
#portal-column-two  {
margin-top: 10px;
}
#portal-column-two .portletWrapper {
background:#FFFFFF url(producttop3.gif) no-repeat scroll left 10px;
margin-top: 2px;
padding:1em 15px 0pt 0pt;
}
#portal-column-two .visualPadding {
padding: 0;
}
#portal-column-two .portletProductPortlet, #portal-column-two .portletPSVideoPortlet{
background: #eaeaea;
padding: 13px;
background:#FFFFFF url(productbottom3.gif) no-repeat scroll left bottom;
}
#portal-column-two .portletProductPortlet .product_image
{
background: #fff;
padding: 0 20px;
}
#editable-footer{
padding: 1em;
color: #666666;
background: transparent url(footer.png) no-repeat left bottom;
margin-bottom: 2em;
}
#editable-footer p{
padding:3px 0 3px 0;
margin:0;
}
#editable-footer a{
text-decoration: none;
}
#editable-footer .discreet {
color:#999;
font-size:100%;
font-weight:normal;
}
.contenttype-news-item h2{
margin-top: 0;
}
#animationImage{
float: right;
margin: 0 0 0.5em 1em;
}
.tileFooter{
font-size: 0.9em;
margin: 0;
}
#formfield-form-name, #formfield-form-telephone, #formfield-form-state {
float: left;
width: 260px;
clear: left;
}
#formfield-form-company, #formfield-form-email, #formfield-form-country, #formfield-form-pc {
width: 260px;
margin-left: 1em;
float: left;
}
#formfield-form-city {
float: left;
}
#formfield-form-pc {
height: 90px;
}
#formfield-form-message{
float: left;
clear: left;
width: 95%;
}
#formfield-form-captcha{
clear: both
}
#actionsView{
display: block;
clear: left;
}
.field{
clear: none;
}
.context, .formControls .actionButtons .button, .documentEditable * .context {
background:transparent url(linkTransparent.gif) no-repeat scroll 9px 2px;
border:1px solid #c1c1c1;
padding:1px 1px 1px 15px;
}
.formHelp{
display: none;
}
.documentEditable .documentContent {
border:0 none;
padding:0;
}
#formfield-form-0-widgets-name, #formfield-form-0-widgets-telephone,
#formfield-form-1-widgets-name, #formfield-form-1-widgets-telephone,
#formfield-form-2-widgets-name, #formfield-form-2-widgets-telephone,
#formfield-form-3-widgets-name, #formfield-form-3-widgets-telephone{
width: 300px;
float: left;
}
#form-0-widgets-name, #form-0-widgets-telephone,
#form-0-widgets-company, #form-0-widgets-email{
width: 250px;
}
#formfield-form-0-widgets-message{
width: 585px;
}
#formfield-form-0-widgets-telephone{
clear: left;
display: block;
}
#formfield-form-0-widgets-company{
margin-left: 350px;
}
#formfield-form-0-widgets-email{
margin-left: 350px;
width: 300px;
}
#formfield-form-0-widgets-mesage{
float: left;
display: block;
margin-top: 1em;
}
#form-0-widgets-message{
width: 585px;
}
#layout-contents{
margin-top: 2em;
}
#formfield-form-widgets-name,
#formfield-form-widgets-telephone{
width: 250px;
float:left;
display: block;
}
#formfield-form-widgets-name input,
#formfield-form-widgets-telephone input,
#formfield-form-widgets-company input,
#formfield-form-widgets-email input{
width: 200px;
}
#formfield-form-widgets-telephone{
clear: left;
}
#formfield-form-widgets-message{
float:left;
display: block;
width: 98%;
clear: left;
}
.formFields{
float:left;
display: block;
clear: left;
}
#formfield-form-widgets-company,
#formfield-form-widgets-email{
margin-left: 300px;
width: 250px;
display: block;
}
.contact-logo{
margin: 0 0 1em 0;
float: right;
width: 220px;
position: relative;
}
.contact-image{
margin-left: 20px;
margin-top: 4em;
}
.contact{
margin-bottom: 4em;
width: 600px;
}
.address{
margin: 0 0 1em 0;
}
#formfield-form-address, #formfield-form-pc{
float: left;
}
#formfield-form-address{
float: left;
clear: left;
}
#formfield-form-address textarea{
width: 260px;
}
#formfield-form-company{
clear: right;
}
.contact-menu{
height: 3.5em;
margin-bottom: 1em;
position: absolute;
right: 3px;
}
.contentActions{
border-bottom: 1px solid #74ae0b;
}
td{
vertical-align: top;
}
.view-language-change-controlpanel .sequencewidget .textType {
width: 630px !important;
}

}

